Halion 6 compatibility

Interested in HALion 6 or HALion Sonic 3? Having questions regarding the update or upgrade to the latest version? Please post here!
Post Reply
dadly2
New Member
Posts: 11
Joined: Thu Apr 06, 2017 2:01 pm
Contact:

Halion 6 compatibility

Post by dadly2 » Thu Apr 20, 2017 6:22 pm

Tried to install Halion 6 on to my main disk which runs Mac OS 10.6 (Snow Leopard) and it isn't advanced enough. So rebooted in Yosemite but when I try to install Cubase on that volume, all seems OK. But when I try to run Cubase, I get a License Control Error: "No valid license detected for Padshop" When I try to click on [Cancel] or [Retry], the Cubase program locks up and must be Force-Quit. I have Cubase 4 and maybe it's not compatible with Yosemite. Don't have 10.9 to try.

Would I need to upgrade my Cubase in order to try Halion6? On a search of the discussions, It looks like there are problems with Cubase and Yosemite, but maybe that has been resolved by now. Looking for a way to check out Halion 6 - I do like HalionOne. Is there a way to do this other than buying OS 10.9 or upgrading Cubase?

Post Reply

Return to “Presales”

Who is online

Users browsing this forum: No registered users and 2 guests